<span class="mobile-menu-bar" (click)="isOpen=!isOpen">
  <i [class.fa-close]="isOpen" [class.fa-list-ul]="!isOpen" class="fa "></i>
</span>

<nav id="sidebar" #sidebarElement [class.open]="isOpen">
  <ul class="nav-main main-menu">
    <li>
      <a
        routerLink="/dashboard"
        [routerLinkActive]="['active']"
        (click)="clickOnParentMenu()"
      >
        <span class="glyphicon glyphicon-home"></span>
        <span class="sidebar-mini-hide">BẢNG ĐIỀU KHIỂN</span>
      </a>
    </li>

    <li class="has-sub">
      <a routerLink="/issues" [routerLinkActive]="['active']">
        <span class="sidebar-mini-hide">Công Việc</span>
      </a>
      <ul>
        <li>
          <a routerLink="/issues/new" [routerLinkActive]="['active']">
            <span class="sidebar-mini-hide">Tạo Công Việc</span>
          </a>
        </li>
        <li>
            <a routerLink="/issues/mine" [routerLinkActive]="['active']">
              <span class="sidebar-mini-hide">Công Việc Của Tôi </span>
            </a>
          </li>
      </ul>
    </li>
    <li class="has-sub">
        <a [routerLinkActive]="['active']" (click)="clickOnParentMenu()">
          <span class="sidebar-mini-hide">Báo Cáo</span>
        </a>
        <ul>
          <li>
            <a routerLink="/daily" [routerLinkActive]="['active']">
              <span class="sidebar-mini-hide">Người Dùng Hàng Ngày</span>
            </a>
          </li>
        </ul>
      </li>
    <li class="has-sub">
      <a routerLink="/modules" [routerLinkActive]="['active']">
        <span class="sidebar-mini-hide">Dự Án</span>
      </a>
      <ul>
        <li>
          <a routerLink="/category-modules" [routerLinkActive]="['active']">
            <span class="sidebar-mini-hide">Danh Mục Dự Án</span>
          </a>
        </li>
      </ul>
    </li>
    <!-- <li class="has-sub">
      <a routerLink="/issues" [routerLinkActive]="['active']">
        <span class="sidebar-mini-hide">Repository</span>
      </a>
    </li> -->

    <li class="has-sub">
      <a routerLink="/activity" [routerLinkActive]="['active']">
        <span class="sidebar-mini-hide">Thống Kê Hoạt Động</span>
      </a>
    </li>

    <!-- <li class="has-sub">
      <a routerLink="/issues" [routerLinkActive]="['active']">
        <span class="sidebar-mini-hide">Forum</span>
      </a>
    </li> -->

    <!-- <li class="has-sub">
      <a routerLink="/issues" [routerLinkActive]="['active']">
        <span class="sidebar-mini-hide">Wiki</span>
      </a>
    </li> -->
    
    <!-- <li class="has-sub">
      <a
        routerLink="/master-data/data-detail"
        [routerLinkActive]="['active']"
      >
        <span class="sidebar-mini-hide">Master Data</span>
      </a>
      <ul>
        <li>
          <a
            routerLink="/master-data/data-type"
            [routerLinkActive]="['active']"
          >
            <span class="sidebar-mini-hide">Data Type</span>
          </a>
        </li>
        <li>
          <a
            routerLink="/master-data/data-detail"
            [routerLinkActive]="['active']"
          >
            <span class="sidebar-mini-hide">Data Detail</span>
          </a>
        </li>
      </ul>
    </li> -->
    <li class="has-sub">
      <a routerLink="/department" [routerLinkActive]="['active']">
        <span class="sidebar-mini-hide">Phòng Ban</span>
      </a>
    </li>
    <li class="has-sub">
      <a [routerLinkActive]="['active']" (click)="clickOnParentMenu()">
        <span class="sidebar-mini-hide">Quản Trị</span>
      </a>
      <ul>
        <li>
          <a routerLink="/users" [routerLinkActive]="['active']">
            <span class="sidebar-mini-hide">Người Dùng</span>
          </a>
        </li>
        <li>
          <a routerLink="/role-list" [routerLinkActive]="['active']">
            <span class="sidebar-mini-hide">Vai Trò</span>
          </a>
        </li>
      </ul>
    </li>
  </ul>
</nav>